
/* The name on the right is what the user will see				*/
"com_karelia_Sandvox_ModelVersion" = "Core Data Modell";
"com_karelia_Sandvox_AppCreatedVersion" = "Erstellt von Sandvox Version";
"com_karelia_Sandvox_AppLastSavedVersion" = "Zuletzt gesichert von Sandvox Version";
/* The value on the right will be displayed by the Finder etc..						*/
"com_karelia_Sandvox_ModelVersion.Description" = "Versionsnummer des Core Data Modells des Dokuments.";
"com_karelia_Sandvox_AppCreatedVersion.Description" = "Version von Sandvox, mit der dieses Dokument erstellt wurden.";
"com_karelia_Sandvox_AppLastSavedVersion.Description" = "Version von Sandvox, mit der dieses Dokument zuletzt gesichert wurden.";